.horizontal-nav {
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}

#logo img{
    width: 4vw;
    height: auto;
    margin: .3vw 0;
}

nav{
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    background-color: #8C93D8;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.nav__item{
    display: inline-block;
}

.nav__item a{
    text-decoration: none;
    font-size: 1.5vw;
}

.nav__link{
    color: black;
    transition: 0.3s;
}

.nav__link--selected {
    color: #FFFFFF;
    transition: 0.3s;
}

.nav__link:hover{
    color: #FFFFFF;
    transition: 0.3s;
}



.exit {
    padding: 1vw 1.5vw;
    text-decoration: none;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 65px;
    display: block;
    color: black;
    background-color: #FC5C14;
    font-weight: bold;
}

.exit:hover {
    cursor: pointer;
}

hr {
    height: .2vw;
    margin: 0;
    margin-top: -2vw;
    /*margin-left: calc( (100% - ((4 + 9 + 6 + 6) * .85vw + 2em + 13.5% + 3.5vw)) * 1 / 4 + 3.5vw + 6.75%);*/
    /*margin-left: 6.75%;*/
    background: #FFFFFF;
    border: none;
    transition: .3s ease-in-out;
}


/*language selector*/


select {
    border: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: #EBDDFF;
    background: none;
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
    text-transform: uppercase;
    font-size: 1.5vw;
}

select:hover {
    cursor: pointer;
}

option:hover {
    cursor: pointer;
}

option {
    margin-top: 2vw;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: none;
    background-color: #8C93D8;
    font-size: 1.5vw;
}

.selector {
    position: fixed;
    z-index: 2;
    color: #000000;
    bottom: 0;
    padding: 1vh;
    margin: 4vh;
    background-color: #8C93D8;
    border-radius: .5vh;
    border-color: #000000;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
    font-size: 1.5vw;
}